.nav2,
.nav2 * {
	margin:0;
	padding:0;

}
/*#horiz-menu2 {
	height: 30px;
	position: relative;
	z-index: 9999;
	margin:0;
	width: 628px;
}*/
#horiz-menu2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#horiz-menu2 li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	background: none;
}
#horiz-menu2 li span {
	display: block;
	float: left;
	text-align:left;
}
#horiz-menu2 a {
/* convierte amayusculas text-transform:uppercase;*/
font-family: 'Actor', sans-serif;font-weight: 400; font-size:18px; color:#FFFFFF;
display: block;
float:right;
height: 25px;
padding: 0 0px;
line-height: 25px;
	
}
#horiz-menu2 a:hover {
	
	text-decoration: none!important;
}
#horiz-menu2 li:hover,
#horiz-menu2 li.sfHover {
	background: none;
	
}
#horiz-menu2 li li {
	margin: 0;
}
div#horiz-menu2 li li span,
div#horiz-menu2 li.active li span,
div#horiz-menu2 li:hover li span {
	background:none;
}

.nav2 ul {
	padding: 0;
}
.nav2 li {
	float:right;
	list-style:none;
	position:relative;
}
.nav2 li li a {
	display:block;
	padding: 0;
	text-decoration:none;
	background-image: none;
	float:none;
	width:230px;
	
}
div#horiz-menu2 li li a {
	height: 28px;
	line-height: 28px;
	font-size:18px;
}
div#horiz-menu2 li:hover li,
div#horiz-menu2 li.sfHover li,
div#horiz-menu2 li.active:hover li,
div#horiz-menu2 li.active.sfHover li,
div#horiz-menu2 li:hover li span,
div#horiz-menu2 li.sfHover li span {
	background-image: none;
}
div#horiz-menu2 li:hover li a,
div#horiz-menu2 li.sfHover li a,
div#horiz-menu2 li.active:hover li a,
div#horiz-menu2 li.active.sfHover li a {
	background-image: none;
}
.nav2 li ul {
	float:none;
	left:-1999em;
	position:absolute;
	width: 230px;
	z-index: 10;
}
.nav2 li:hover ul,
.nav2 li.sfHover ul {
	left:0px;
	top: 25px;
}
.nav2 li:hover li ul,
.nav2 li.sfHover li ul,
.nav2 li li:hover li ul,
.nav2 li li.sfHover li ul,
.nav2 li li li:hover li ul,
.nav2 li li li.sfHover li ul {
	top:-999em;
}
.nav2 li li:hover ul,
.nav2 li li.sfHover ul,
.nav2 li li li:hover ul,
.nav2 li li li.sfHover ul,
.nav2 li li li li:hover ul,
.nav2 li li li li.sfHover ul {
	left: 230px;
	top:0px;
	width: 230px;
	
}
.nav2 li li {
	position: relative;
	float:none;
	width: 230px;
}
/* colors
-------------------------------------------------------------------------------*/
div#horiz-menu2 li:hover a {
	color: #fff;
}
#horiz-menu2 li.active a {
	color: #fff;
}
#horiz-menu2 li.active a:hover {
	color:#CCCC33;
}
.nav22 ul {
	/*background:#ffffff;*/
	
}
#horiz-menu2 a {
	color: #fff;
}
#horiz-menu2 li  {
	/*background: url('../images/1.png') no-repeat 100% 0;*/
}
#horiz-menu2 li li {
/*	border-bottom: 1px solid #ececec;*/
}
div#horiz-menu2 li:hover {
/*	background: url('../images/2.png') repeat-x 0 0;
*/}
#horiz-menu2 li a:hover, #horiz-menu2 li.sfHover {
	color: #333!important;
}
#horiz-menu2 li.sfHover a {
	color:#CCFF33;
}
#horiz-menu2 li:hover span.topdaddy a, #horiz-menu2 li.sfHover span.topdaddy a {
	color: #fff!important;
}

#horiz-menu2 li:hover ul, #horiz-menu2 li.sfHover ul {
	/*background: #6CB140;*/
	/*opacity:.9;*/
}
#horiz-menu2 li li a:hover, #horiz-menu2 li li.sfHover {
	background: #ffffff;	
}

#horiz-menu2 li li a {
	color: #fff!important;
}

#horiz-menu2 li li a:hover, #horiz-menu2 li li.sfhover a:hover {
	color: #fff;
}